Bug 1285578 - perl-Lingua-Translit-0.24 is available
perl-Lingua-Translit-0.24 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Lingua-Translit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 19:24 EST by Upstream Release Monitoring
Modified: 2015-12-28 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-Lingua-Translit-0.24-1.fc23 perl-Lingua-Translit-0.24-1.el7 perl-Lingua-Translit-0.24-1.fc22 perl-Lingua-Translit-0.24-1.el5 perl-Lingua-Translit-0.24-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 17:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.24 (#1285578) (980 bytes, patch)
2015-11-25 19:24 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:24:29 EST
Latest upstream release: 0.24
Current version/release in rawhide: 0.23-1.fc24
URL: http://search.cpan.org/dist/Lingua-Translit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:24:36 EST
Created attachment 1099026 [details]
[patch] Update to 0.24 (#1285578)
Comment 2 Upstream Release Monitoring 2015-11-25 19:34:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981234
Comment 3 Upstream Release Monitoring 2015-12-13 06:45:17 EST
dfateyev's perl-Lingua-Translit-0.24-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705100
Comment 4 Fedora Update System 2015-12-13 06:59:51 EST
perl-Lingua-Translit-0.24-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4a16491d46
Comment 5 Fedora Update System 2015-12-13 06:59:57 EST
perl-Lingua-Translit-0.24-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e8b5166409
Comment 6 Fedora Update System 2015-12-13 06:59:58 EST
perl-Lingua-Translit-0.24-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cc179c5a16
Comment 7 Fedora Update System 2015-12-13 07:00:00 EST
perl-Lingua-Translit-0.24-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-36f1173968
Comment 8 Fedora Update System 2015-12-14 07:17:16 EST
perl-Lingua-Translit-0.24-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-3e5569a5bd
Comment 9 Fedora Update System 2015-12-14 07:18:53 EST
perl-Lingua-Translit-0.24-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4a16491d46
Comment 10 Fedora Update System 2015-12-14 10:17:18 EST
perl-Lingua-Translit-0.24-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e8b5166409
Comment 11 Fedora Update System 2015-12-14 10:50:07 EST
perl-Lingua-Translit-0.24-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cc179c5a16
Comment 12 Fedora Update System 2015-12-14 21:18:48 EST
perl-Lingua-Translit-0.24-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Lingua-Translit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-36f1173968
Comment 13 Fedora Update System 2015-12-22 17:04:50 EST
perl-Lingua-Translit-0.24-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-28 16:25:08 EST
perl-Lingua-Translit-0.24-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-28 18:53:43 EST
perl-Lingua-Translit-0.24-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-28 20:24:23 EST
perl-Lingua-Translit-0.24-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-12-28 22:53:34 EST
perl-Lingua-Translit-0.24-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.